Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1564516 - buildah: sparse file handling causes out-of-space issues
Summary: buildah: sparse file handling causes out-of-space issues
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: buildah
Version: 7.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 7.5
Assignee: Antonio Murdaca
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On: 1244300
Blocks: 1186913 1298243 1420851 1385242 1546181
TreeView+ depends on / blocked
 
Reported: 2018-04-06 13:36 UTC by Daniel Walsh
Modified: 2020-05-19 17:48 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1244300
Environment:
Last Closed: 2020-05-19 17:48:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github golang go issues 13548 0 None open archive/tar: add support for writing tar containing sparse files 2020-08-24 19:47:20 UTC
Github golang go issues 22735 0 None open archive/tar: re-add sparse file support 2020-08-24 19:47:20 UTC

Comment 5 Daniel Walsh 2019-01-10 16:58:44 UTC
There is no update on this, still an issue in golang.

Best to use useradd -l


Note You need to log in before you can comment on or make changes to this bug.